Bug 813343 - SWT samples are not present in source
SWT samples are not present in source
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
17
All Linux
high Severity high
: ---
: ---
Assigned To: Krzysztof Daniel
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 812868
  Show dependency treegraph
 
Reported: 2012-04-17 10:33 EDT by Krzysztof Daniel
Modified: 2014-01-12 19:26 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-25 02:27:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Krzysztof Daniel 2012-04-17 10:33:52 EDT
They are needed in order to properly generate documentation:
org.eclipse.ui.examples.propertysheet,
org.eclipse.swt.examples,
org.eclipse.compare.examples.xml,
org.eclipse.swt.examples.controls,
org.eclipse.swt.examples.browser,
org.eclipse.ui.examples.readmetool,
org.eclipse.team.examples.filesystem,
org.eclipse.compare.examples,
org.eclipse.swt.examples.layouts,
org.eclipse.swt.examples.ole.win32,
org.eclipse.ui.examples.javaeditor,
org.eclipse.swt.examples.paint,
org.eclipse.swt.examples.launcher,
org.eclipse.ui.examples.multipageeditor,
org.eclipse.ui.examples.fieldassist,
org.eclipse.ui.examples.undo.
Comment 1 Krzysztof Daniel 2012-04-25 02:27:21 EDT
This has been fixed.

Note You need to log in before you can comment on or make changes to this bug.